## ros-foxy-pmb2-navigation 3.0.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(pmb2_navigation)
find_package(ament_cmake_auto REQUIRED)
ament_auto_package()
